/*****************
rCMS
******************/
* {
  margin:0;
  padding:0;
}

img {border: 0;}

/* default link styles  */
a,
a:link 
a:active {
   background-color: inherit; 
   color: #493E2B;  
}

a:hover {
   text-decoration: underline;
   background-color: inherit; 
   color: #ff1111; 
}

a:visited {
   /*text-decoration: underline;*/
   background-color: inherit;
   /*color: #18507C;*/                
}


#links {
	float: right;
	color: #BBBBBB;
	font-size: 100%;
	margin: 1px 1px 0 0;
}

#links a {
	color: #FFFFFF;
	text-decoration: none;	
}

#links a.current {
	color: #FFFFFF;
	text-decoration: none;
}

#links a:hover {
	color: #FF8A00;
	text-decoration: none;
}

/*****************
basic layout 
*****************/
body {
   /*font-family: Arial, Verdana, Geneva,  Helvetica, sans-serif;*/
   font-family: Helvetica;
   font-size: 75%;
   background-image:url('../images/bg.jpg');
	 background-position:top;
	 background-repeat:no-repeat;
   background-color: #423138;
   color: #444;
}

#pagewrapper {
   margin: 0 auto;     /* this centers wrapper */
   width: 860px;
   min-height: 100%;
}

/*** header ***/

#header {
   height: 120px; /* adjust according your image size */
   /*background: #ffffff; */          
}

#header h1 a {
   background: #ffffff url(../images/header.jpg) no-repeat 0 0px; 
   display: block; 
   height: 156px;             /* adjust according your image size */
   text-indent: -999em;  /* this hides the text */
   text-decoration:none; /* old firefox would have shown underline for the link, this explicitly hides it */
}

#logo {
float:left;
margin:25px 0px 0px 10px;
text-align:left;
}

#search {
   float: right;
   width: 23em;   
   text-align: right;
   padding: 0.6em 0 0.2em 0;
   margin: 0 1em;
}

.breadcrumbs {
   padding: 1em 0 1.2em 0; 
   font-size: 90%;             
   margin: 0 1em;              
   border-bottom: 1px dotted #000;
}

.breadcrumbs span.lastitem { 
   font-weight:bold; 
} 

#main {
   /*570*/
   background-image:url('../images/xxtlo.jpg');
	 background-position:top;
	 background-repeat:no-repeat;
   float: left;
   width: 535px;
   padding: 25px 35px 60px 30px;
   background-color: #FFFFFF;
   height:100%; 
}

#mainL {
    float:left;
    padding: 0 30px 0 0;
    width:235px;
}

#mainM {
    float:left;
    padding:20px;
    width:260px;
    height:255px;
    background-color: #FFFFFF;
}

#video {
   /*570*/
   float: left;
   width: 600px;
   padding: 0px ;
   background-color: #000000;
}

#sidebar {
   /*250*/ 
   float: right; 
   width: 235px;   
   display: inline; 
   padding: 5px 0px 45px 25px ;
   color: #ffffff;
}

#sidebar2 {
   /*250*/
   /*border:1px solid #6677A0;*/
   float: right;  
   width: 200px;    
   display: inline; 
   padding: 25px 25px 45px 35px ;
 
}


#footer {
   clear:both;       
   color: #FFCC99;
   height: 80px; 
   padding: 1.2em 1.5em 0.5em 0em;
}

#footer p {
    float:left;
   padding: 1em 1em 0em 0em;      
   text-align: left; 
   margin:0;
}

#footer p a {
   color: #fff; 
}

#footer ul {
    float:left;
    list-style-type:none;
    margin:0;
    padding:1em 0 0;
}

#footer ul li {
    float:left;
    margin:0 3em 0 0;
}

#footer a:hover {
    color:#DDDDDD;
}

#footer a {
    color:#FFCC99;
    padding-left:5px;
    padding-right:5px;
    text-decoration:none;
}

.hr {
   height: 1px;
   margin: 1em;
   border-bottom: 1px dotted black;
}


/********************
CONTENT STYLING
*********************/
#content {
  /*background-color: #FFFFFF;*/
   /*padding: 30px;*/
   /*padding-bottom: 90px;*/
   /*width: 820px;*/
   height:100%;
   float: left; 
}

/* HEADINGS */
#content h1 {
    color: #700033; 
    font-weight:normal; 
    font-size: 1.6em;  
    margin: 0;
    padding-bottom: 5px;
    margin-bottom: 25px;
    border-bottom: 1px solid #999999;
}

#content h2 {
   color: #888888;
   font-size: 1.3em; 
   text-align: left; 
   padding-left: 0em;
   padding-bottom: 1px;
   padding-top: 10px;
   line-height: 1.5em;
   margin: 0 0 0.5em 0;
}

#content h3 {
   color: #888888; 
   font-size: 1.3em;
   line-height: 1.3em;
   margin: 1.5em 1em 0.7em 0em;
}

#content h4 {
   color: #888888; 
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}

#content h5 {
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
   text-decoration: none;
}

h6 {
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
/* END HEADINGS */


#main img {
  margin: 0px 20px 20px 0px; 
}

/* form */

form {
    /*background:#F8F8F8 none repeat scroll 0 0;*/
    border:1px solid #6677A0;
    margin:10px 20px;
    padding:15px 25px 25px;
}

input.button {
    background:#B4DB6F none repeat scroll 0 0;
    border-color:#B6DE8F #91BD37 #91BD37 #B6DE8F;
    border-style:solid;
    border-width:1px;
    color:#FFFFFF;
    font-family:Arial,Sans-serif;
    font-size:12px;
    font-weight:bold;
    line-height:normal;
    margin:0;
    padding:2px 3px;
}

/* eContainer */

.eContainer
{
	width: 100%;
	float: left;
	margin: 0 10px 0px 0;
	position:relative
	/*text-align: center;*/
  
}
.eContainerDepartment
{
	width: 260px;
	float: left;
	margin: 8px 10px 17px 0;
	position:relative ;
	height:98px;
       /*width:100px;*/
}

.eSummaryLinkDepartment {   
    font-weight: bold;
    text-decoration: none;
}

.eSummaryLinkDepartment a {   
    text-decoration: none;   
}

.eImage {
	/*width: 185px;*/
	float: left;
	/*margin: 0 10px 25px 0;*/
	text-align: center;
}

.eImageDepartment {
	/*width: 185px;*/
	float: left;
	margin: 0 10px 25px 0;
	text-align: center;
}


/* kolekcja */

.thumbB2 {
    float:left;
    list-style-type:none;
    margin:0; 
    text-decoration:none;
    margin:0 0em 0 0;
}

.thumbB2 a {
    /*background:#666666 none repeat scroll 0 0;*/
    float:left;
    margin:0px 5px 18px 0px;
    border: 1px solid #444;
    background:#382732 none repeat scroll 0 0;
}

.thumbB2 a:hover {
    background:#483742 none repeat scroll 0 0;
}

/* wizualizacje */

span.thumbwiz {
    float:left;
    list-style-type:none;
    padding:0;
    text-decoration:none;
    margin:0 10px 8px 0;
    border: 1px solid #ccc;
}

span.thumbwiz a {
    float:left;
}

span.thumbwiz a:hover {
    background:#ddd none repeat scroll 0 0;
}

div#wizualizacje img {
  margin: 5px;
  border: 1px solid #aaa;
}

.thumbBDepartment {
    float:left;
    list-style-type:none;
    margin:0 ;
    padding:0;
    text-decoration:none;
    /*margin:0 8px 0 0;*/
}

.aggregatedperson img {
  	background: #fff;
  	border: 1px solid #ccc;
  	padding: 2px 0 0 0px;
}

.eImageDepartment img {
  	background: #fff;
  	border: 1px solid #ccc;
  	padding: 0px;
}

.eSummary {
    /*width: 320px;*/
    /*float: left;*/    
    padding: 0.3em 0.5em 1em; 
}

.eSummary a {
    text-decoration:none;
    font-weight: bold;
    display:block;
}

.eSummaryLink {   
    font-weight: bold;
    padding-top: 0.3em;
}
.eSummaryLinkDepartment {   
    font-weight: bold;
}


/* TEXT */
p {
   font-size: 1em;
   margin: 0 0 0.8em 0;  
   line-height:1.4em;
   padding: 0;
   /*text-indent: 3em;*/
}

blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}

pre {
   font-family: monospace;
   font-size: 1.0em;
}

strong, b {
   font-weight: bold;
}

em, i {
   font-style:italic;
}

/* END TEXT */

/* LISTS */
div#main ul,
div#main ol,
div#main dl {
    font-size: 1.0em;
   line-height:1.4em;
   /*margin: 0em 1.5em 0.8em 2.3em;*/
   list-style-position: inside;
}
div#main ul li,
div#main ol li {
   margin: 0.8em 0em 0.8em 0.8em;
   list-style-position: inside;
}

div#dl dt {
   font-weight: bold;
   margin: 0 0 0.25em 3em;
}
div#dl dd {
   margin: 0 0 0 3em;
}
/* END LISTS */

div.box {
  margin:0 0 1.5em;
}
div.box h2 {
    background-image:url(../../../../images/04_explore_widgets_h2.png);
    background-position:0 0;
    background-repeat:no-repeat;
    height:2em;
    line-height:1.28em;
    margin:0;
    /*text-indent:-9000px;*/
    width:100%;
}

div.box div.content {
    line-height:1.2em;
    padding:0.6em 1.0em;
}

/* table  */

table.bordered {
    /*background-color:#E6E6E6;*/
    float:left;
    color: #FFCC99;
    padding:0;
    width:100%;
}

table.bordered th {
    background-color:#483742;
    border-top:1px solid #929292;
    font-size:11px;
    padding:5px 14px;
}

table.bordered tr.alt {
    background:#382732 none repeat scroll 0 0;
}

table.bordered td {
    margin:0;
    padding:6px 14px;
}

table.bordered a {
    color: #FFCC99;
}
table.bordered a:hover {
    color: #FFFFFF;
}
/* table  */

/* Paging */
.paging { padding:16px; float:left; width:100%; text-align:center; font-size:13px;}
.paging.display{text-align:right;}
.paging a, .paging span {padding:2px 8px 2px 8px;}
.paging span {font-weight:bold; color: #FFCC99; font-size:13px; }
.paging a {color: #dddddd; text-decoration:none; border:0px solid #AAAAAA; background-color: #483742;}
.paging a:hover { text-decoration:none; background-color:  #6C6C6C; color:  #FFFFFF; border-color:  #000000;}
.paging span.prn { font-size:13px; font-weight:normal; color: #AAAAAA; }
.paging a.prn { border:2px solid #DDDDDD;}
.paging a.prn:hover { border-color: #000000;}
.paging p#total_count{color: #AAAAAA; font-size:12px; padding-top:8px; padding-left:18px;}
.paging p#total_display{color: #AAAAAA; font-size:12px; padding-top:10px;}
#kronika img {margin:5px; float:left;}
#kronika a {float:left;}
#miesiace_kronika {margin:0px; padding:0px;}
#miesiace_kronika ul,#miesiace_kronika  ul li {
	display: block;
	list-style: none;
}
#miesiace_kronika  ul li {

	padding: 10px;

}
#miesiace_kronika  ul li A {color:#fff; text-decoration: none;}
#miesiace_kronika  ul li A:hover {color:#ccc; text-decoration: none;}
#miesiace_kronika  ul li {
	display: block;
	width:100px;
	text-align: center;
	float:left;
margin-bottom:3px;
	margin-right:3px;
	background:#700033;
}
